#include "xdynentitycoll.h"

XDynEntityColl::XDynEntityColl()
    : XAsset()
    , mSector(0)
    , mNextEntInSector(0)
    , mLinkMins()
    , mLinkMaxs()
{
    
}

XDynEntityColl::~XDynEntityColl()
{
    
}

void XDynEntityColl::ParseData(QDataStream *aStream)
{
    
}

void XDynEntityColl::Clear()
{
    mSector = 0;
    mNextEntInSector = 0;
    mLinkMins.clear();
    mLinkMaxs.clear();
}
